<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Basics Part Two</title>
  </head>
  <body>
    <h1>This is a Heading 1</h1>
    <h2>This is a Heading 2</h2>
    <h3>This is a Heading 3</h3>
    <h6>Smallest Heading (6)</h6><h6>Headings are blocks (own line)</h6>


    This is a bunch of untagged text
    Because it is untagged there won't be any separation

    Even if I put a space above this.

    You see what I mean?
    This is all a continuous paragraph.


    <p>With paragraph tags I can create separation</p>
    <p> Next paragraph please!</p>
    <p>This is text that in <b>bolded</b> and this is in <i>italic</i></p>

    <p>New semantics: <strong>strong</strong> <em>emphasized</em></p>

  </body>
</html>
